<ion-content>
    <form>
        <ion-grid>
            <div class="backbutton" (click)="goLog()">
              <ion-icon src="assets/icon/ico-back.svg" slot="icon-only"></ion-icon>
            </div>
            <ion-row padding>
              <ion-col size="12">
              		<h2>Recuperar contraseña</h2>  
          		</ion-col>
              <ion-col size="12">
                <ion-item>
                    <ion-label><ion-icon size="large" src="assets/icon/ico-pass.svg"></ion-icon></ion-label>
                    <ion-input color="primary" type="text" placeholder="Email" name="email" [(ngModel)]="email"></ion-input>
                </ion-item>
              </ion-col>
              <ion-col size="12">   
                    <ion-button fill="outline" (click)="repass()">Restablecer</ion-button>
              </ion-col>
              <ion-col size="12">
                  <ion-row class="botones">
                      <ion-col size="6">
                        <ion-button fill="outline" (click)="goLog()">Iniciar Sesión</ion-button>
                      </ion-col>
                      <ion-col size="6">
                        <ion-button fill="outline" (click)="goReg()">Registrarse</ion-button>
                      </ion-col>
                  </ion-row>
              </ion-col>
          </ion-row>
        </ion-grid>
    </form>    
</ion-content>
